package com.ss.android.ugc.aweme.discover.model;

import X.4r1;
import X.SSK;
import com.bytedance.covode.number.Covode;
import com.google.gson.m;
import com.ss.android.ugc.aweme.discover.api.SearchApi;

public final class DynamicSearchMusicRepo$operator$1 implements SearchDynamicBaseOperator {
    static {
        Covode.recordClassIndex(65145);
    }

    public final Object fetchDataList(SSK ssk, 4r1<? super m> r3) {
        return SearchApi.LIZIZ.LJ(ssk);
    }
}
